<?xml version="1.0" encoding="UTF-8" standalone="no" ?>
<mediaClip endTrimDuration="0" startTrimDuration="0" version="1">

  <files>
    <file id="1" path="..\files\0dbe864e.wav"/>
  </files>

  <dataChunks>
    <fileChunk fileId="1">
      <range duration="4280" startTime="7240"/>
    </fileChunk>
    <fileChunk fileId="1">
      <range duration="1480" startTime="13120"/>
    </fileChunk>
    <fileChunk fileId="1">
      <range duration="1920" startTime="16760"/>
    </fileChunk>
    <fileChunk fileId="1">
      <range duration="2520" startTime="21080"/>
    </fileChunk>
    <fileChunk fileId="1">
      <range duration="1480" startTime="26000"/>
    </fileChunk>
    <fileChunk fileId="1">
      <range duration="5920" startTime="31240"/>
    </fileChunk>
  </dataChunks>

</mediaClip>
